<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Association IDLV - Indiens Dans La Ville
Artistes du collectif :
Stéphanie Melot
Charly Gutierrez
Marin Esnault
Mathias Hérard
Corentin Le Bris
Anthony Beaujouan
Simon Cramar
Fabien Moretti
Leeroy Gruel


idlv.contact@gmail.com


twitter.com/collectif_idlv


facebook.com/idlv.co/'>

<meta property='og:title' content='Contact • IDLV'>
<meta property='og:description' content='Association IDLV - Indiens Dans La Ville
Artistes du collectif :
Stéphanie Melot
Charly Gutierrez
Marin Esnault
Mathias Hérard
Corentin Le Bris
Anthony Beaujouan
Simon Cramar
Fabien Moretti
Leeroy Gruel


idlv.contact@gmail.com


twitter.com/collectif_idlv


facebook.com/idlv.co/'>
<meta property='og:url' content='https://idlv.co/contact/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Page'><meta property='article:published_time' content='2017-12-01T00:00:35Z'/><meta property='article:modified_time' content='2017-12-01T00:00:35Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Contact • IDLV</title>
  <link rel='canonical' href='https://idlv.co/contact/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-page'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a class='current yellow' aria-current='page' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Contact</h1>
      

    </div>
    

  </div>
</header>

    
    

    <div class='entry-content'>
  <p><center>
<br></p>

<p><strong>Association IDLV - Indiens Dans La Ville</strong></p>

<p><strong>Artistes du collectif :</strong></p>

<p>Stéphanie Melot</p>

<p>Charly Gutierrez</p>

<p>Marin Esnault</p>

<p>Mathias Hérard</p>

<p>Corentin Le Bris</p>

<p>Anthony Beaujouan</p>

<p>Simon Cramar</p>

<p>Fabien Moretti</p>

<p>Leeroy Gruel</p>

<p><br></p>

<p><a class="transparent" href="mailto:idlv.contact@gmail.com"><img src="https://idlv.co/images/2017/05/mail-1.png"></a></p>

<p><a href="mailto:idlv.contact@gmail.com">idlv.contact@gmail.com</a></p>

<p><br></p>

<p><a class="transparent" href="https://twitter.com/collectif_idlv" target="newtab"><img src="https://idlv.co/images/2017/05/Sans-titre---3-02-1.png"></a></p>

<p><a href="https://twitter.com/collectif_idlv" target="_blank">twitter.com/collectif_idlv</a></p>

<p><br></p>

<p><a class="transparent" href=" https://www.facebook.com/idlv.co/" target="newtab"><img src="https://idlv.co/images/2017/05/Sans-titre---3-03.png"></a></p>

<p><a href="https://facebook.com/idlv.co/" target="_blank">facebook.com/idlv.co/</a></p>

<p><br></p>

<p></center></p>

</div>

    

  </article>
  
  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

